figure
  figcaption
    | De bovenste rij staat voor de voltijdse tegenhanger van de course.
    | De onderste voor de course zelf.
    | De
    |
    strong kolommen
    |
    | staan voor de onderwijsjaren waarin de course is uitgevoerd.
    | De titels van de
    |
    strong cellen
    |
    | staan voor de code van de desbetreffende course.
    | De
    |
    strong vormen
    |
    | staan voor specifieke deeltentamens, aangeduid met hun code.
    | De
    |
    strong pijlen
    |
    | tussen cellen staan voor veranderingen aan de toetsstructuur.
    | De
    |
    strong dikte van de pijlen
    |
    | staat voor hoe groot het aandeel van de oorspronkelijke toets is in de nieuwe toets.
    | Alle deeltentamens die geconverteerd worden wegen gelijk, tenzij de pijldikte verschilt.
    | Conversies met verschillende pijldiktes zijn nog niet voorgekomen.
  img(src='svg/Mutaties_toetsstructuur.min.svg', alt='Mutaties toetsstructuur course')
